# translation of oktetapart.po to dansk
# Danish translation of khexedit2part
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004, 2005.
# Keld Simonsen <keld@dkuug.dk>, 2008.
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: oktetapart\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 03:43+0000\n"
"PO-Revision-Date: 2010-04-19 03:28+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:09+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: partfactory.cpp:40
msgid "OktetaPart"
msgstr "OktetaPart"

#: partfactory.cpp:41
msgid "Embedded hex editor"
msgstr "Indlejret hex-editor"

#: partfactory.cpp:46
msgid "Author"
msgstr "Forfatter"

#. i18n: file: oktetapartbrowserui.rc:40
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadonlyui.rc:44
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadwriteui.rc:57
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartbrowserui.rc:40
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadonlyui.rc:44
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadwriteui.rc:57
#. i18n: ectx: ToolBar (mainToolBar)
#: rc.cpp:3 rc.cpp:6 rc.cpp:12 rc.cpp:17 rc.cpp:20 rc.cpp:26
msgid "Main Toolbar"
msgstr "Hovedværktøjslinje"

#. i18n: file: oktetapartreadwriteui.rc:11
#. i18n: ectx: Menu (permission)
#: rc.cpp:9 rc.cpp:23
msgctxt "@title:menu"
msgid "Permissions"
msgstr "Rettigheder"

#: rc.cpp:13
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Erik Kjær Pedersen, Keld Simonsen, ,Launchpad Contributions:"

#: rc.cpp:14
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "erik@binghamton.edu,keld@dkuug.dk,,"
